﻿.noPadContainer {
    padding-left: 0px;
    padding-right: 0px;
}

#footerLinks li {
    margin: 0;
    padding: 0;
}

#footerLinks ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#footerLinks a {
    color: white;
}

.big-checkbox {
    width: 20px;
    height: 20px;
}

#faqs li {
    list-style: none;
    padding-left: 10px;
    margin: 4px 0;
    /*color: GrayText;*/
}

#faqs img {
    margin-right: 10px;
}

#faqs div {
    margin-top: 5px;
    color: GrayText;
}

.modal-dialog {
    z-index: 1050;
}

@media screen and (max-device-width: 480px) and (orientation: portrait) {

    #osse, #myCarousel {
        display: none;
    }

    #bannerFindPage {
        display: none;
    }

    #osseContainer {
        width: 50px !important;
    }

    #bannerTopLayerText {
        display: none !important;
    }

    #backSearch {
        display: none;
    }

    #accrdLrgDisplay {
        display: none !important;
    }

    #accrdSmallDisplay {
        display: block !important;
    }
}

@media screen and (max-device-width: 640px) and (orientation: landscape) {

    #osse, #myCarousel {
        display: none;
    }

    #bannerFindPage {
        display: none;
    }

    #osseContainer {
        width: 50px !important;
    }

    #bannerTopLayerText {
        display: none !important;
    }

    #backSearch {
        display: none;
    }

    #accrdLrgDisplay {
        display: none !important;
    }

    #accrdSmallDisplay {
        display: block !important;
    }
}

@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {

    #bannerTopLayerText {
        display: none !important;
    }

    #accrdLrgDisplay {
        display: block !important;
    }

    #accrdSmallDisplay {
        display: none !important;
    }
}

@media screen and (min-width: 1024px) {
    /* desktops */
}

.facilityMap {
    height: 375px !important;
}

#map {
    height: 100%;
    width: 100%;
}
